Bug 251049 - Patch bug in check_smtp?
Summary: Patch bug in check_smtp?
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagios-plugins   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-06 18:41 UTC by Chris Adams
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 1.4.8-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:32:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Adams 2007-08-06 18:41:51 UTC
I ran into a bug in the way check_smtp handles responses.  I reported it to the
nagiosplug-help mailing list and received the following patch that fixes the
problem:

http://sourceforge.net/mailarchive/message.php?msg_name=20070804032532.GP9031796%40CIS.FU-Berlin.DE

Would it be possible to go ahead and update the Fedora 7 nagios-plugins package
with this patch until a new upstream version is released with it included?

Comment 1 Fedora Update System 2007-08-08 15:31:37 UTC
nagios-plugins-1.4.8-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Chris Adams 2007-08-08 17:24:03 UTC
Thanks!  That has fixed the problem.


Note You need to log in before you can comment on or make changes to this bug.